### Method

# MalcontentUi UserControls get_user_display_name

since: 0.5.0

#### Declaration [src]

    const gchar*
    mct_user_controls_get_user_display_name (
      MctUserControls* self
    )

#### Description [src]

Get the value of `MctUserControls:user-display-name`.

Available since: 0.5.0

Gets property | `MalcontentUi.UserControls:user-display-name`

#### Return value

Type: `const gchar*`

The display name of the user the controls are configured for, or `NULL` if unknown.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.